.header{
    min-height: auto;
    
    height: auto!important;
    width: 100vw;
    /* background: #000; */
    background-image: url('/wp-content/themes/avancedigital/img/estrellas.webp');
    background-attachment: scroll;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow: hidden;
    border-radius: 0 0 0px 0px;
     position: fixed;
    top: 0;
    left: 0;
    right: 0;
    transition: transform 0.5s ease;
    z-index: 1000;
    padding: 1.5rem;
}

.header__logo-box{
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.header__logo-box:hover{
    cursor:pointer;
}

.header__logo{
    width: 80%;
    
}

.header__button-box{
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    cursor:pointer;
    padding: 1rem 0;
}


.header__button{
    width: 75%;
    height: 3rem;
    border-radius: 35px;
    border: 2px solid var(--color-primario);
    margin-bottom: -1rem;
    display: flex;
    align-items: center;
    justify-content: space-around;
    transition: background-color 0.5s;
}

.header__hamburger{
    width: 75%;
    height: 3rem;
    margin-bottom: -1rem;
    display: flex;
    align-items: center;
    justify-content: space-around;
    transition: rotate 0.5s;
}


.rotate{
    
    transform:rotate(90deg);
}




.header__button-text{
    font-family: 'Manrope SemiBold';
    font-size: 1.3rem;
    color:var(--color-secundario);
    display: inline; 
    transition: color 0.5s;  
}
.header__button:hover .header__button-text{
    color:var(--color-primario);
}

.header__button-text--arrow{
    color: var(--color-primario);
    font-size: 1.8rem;
}




.only-pc{
    display: none;
}


/* Media querie tablet */
@media(min-width:768px){
    
    .header__logo{
        width: 50%;
        margin-top: -5px;
    }

}

/* Media querie PC */
@media(min-width:1024px){
    .only-pc{
        display: block;
    }

    .header{
        
        justify-content: center;
        flex-direction: row;
    }

    .header__button-box{
        width: 33.3%;
        height: 100%;
    }

    .header__button{
        width:60%;
    }


    .header__logo-box{
        width: 33.3%;
        height: 100%;
    }

    .header__logo{
        width: 40%;
        
    }


    .header__nav{
        width: 33.3%;
        height: 100%;
        color: var(--color-secundario);
        display: flex;
        flex-direction: row;
        justify-content: center;
    }

    .header__nav-list{
        width: 70%;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        font-family: 'Manrope SemiBold';
        margin-bottom: -1rem;
    }

    .header__nav-list--item{
        font-size: 1.8rem;
    }

    .header__hamburger{
        display: none;
    }
}



/* Definicion fuentes*/

@font-face {
    font-family: 'Manrope Bold'; /* Nombre que usarás en CSS */
    src:url(47f6d7143da9d8c0e480.ttf) format('truetype');
    font-weight: bold;  /* opcional: normal, bold, etc. */
    font-style: normal;   /* opcional: normal, italic, oblique */
}

@font-face {
    font-family: 'Manrope ExtraBold'; /* Nombre que usarás en CSS */
    src:url(5b0ae7100ad1d12e53c9.ttf) format('truetype');
    font-weight: extra-bold;  /* opcional: normal, bold, etc. */
    font-style: normal;   /* opcional: normal, italic, oblique */
}

@font-face {
    font-family: 'Manrope ExtraLight'; /* Nombre que usarás en CSS */
    src:url(d0721272b8d9dd2d2d0f.ttf) format('truetype');
    font-weight: extra-light;  /* opcional: normal, bold, etc. */
    font-style: normal;   /* opcional: normal, italic, oblique */
}

@font-face {
    font-family: 'Manrope Regular'; /* Nombre que usarás en CSS */
    src:url(a9b9e09fe6b69741f316.ttf) format('truetype');
    font-weight: regular;  /* opcional: normal, bold, etc. */
    font-style: normal;   /* opcional: normal, italic, oblique */
}

@font-face {
    font-family: 'Manrope Light'; /* Nombre que usarás en CSS */
    src:url(2bf511c25636c7d7a4ce.ttf) format('truetype');
    font-weight: light;  /* opcional: normal, bold, etc. */
    font-style: normal;   /* opcional: normal, italic, oblique */
}

@font-face {
    font-family: 'Manrope Medium'; /* Nombre que usarás en CSS */
    src:url(08894ccb04665d1a9d53.ttf) format('truetype');
    font-weight: medium;  /* opcional: normal, bold, etc. */
    font-style: normal;   /* opcional: normal, italic, oblique */
}

@font-face {
    font-family: 'Manrope SemiBold'; /* Nombre que usarás en CSS */
    src:url(310f108cc524df0e5ffc.ttf) format('truetype');
    font-weight: semibold;  /* opcional: normal, bold, etc. */
    font-style: normal;   /* opcional: normal, italic, oblique */
}


@font-face {
    font-family: 'MavenPro Regular'; /* Nombre que usarás en CSS */
    src:url(b169a9b79b8d82d31655.ttf) format('truetype');
    font-weight: regular;  /* opcional: normal, bold, etc. */
    font-style: normal;   /* opcional: normal, italic, oblique */
}

@font-face {
    font-family: 'MavenPro Medium'; /* Nombre que usarás en CSS */
    src:url(d520565261cde272a01f.ttf) format('truetype');
    font-weight: medium;  /* opcional: normal, bold, etc. */
    font-style: normal;   /* opcional: normal, italic, oblique */
}
.post__thumbnail-mobile{
    height: 70%;
    width: 100vw;
    border-radius: 0 0 35px 35px;
    box-shadow: var(--sombra-abajo);
    position: relative;
    z-index:-1;
}

@supports(aspect-ratio: 1/1){
    
    .post__thumbnail-mobile{
    aspect-ratio: 1/1;
    width: 100vw;
    border-radius: 0 0 35px 35px;
    box-shadow: var(--sombra-abajo);
    position: relative;
    z-index:-1;
    }
}

.post__thumbnail-mobile--image{
    height: 100%;
    width: 100%;
    background-size: cover;
    border-radius: 0 0 35px 35px;
    
}

@media(min-width:768px){
 .post__thumbnail-mobile{
    height: 80rem;
 }   
}


/* Contenido */

.post__content{
    min-height: 60rem;
    max-height:360rem;
    width: 100vw;
    margin-top:1rem;
    border-radius: 35px 35px 0 0;
    box-shadow: var(--sombra-arriba);
    text-align: center;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: white;
    transition: margin-top  0.5s;
}

.post__content-pilar{
    margin-top: 8rem;
    border-radius: 0;
    box-shadow: none;
    min-height: auto;
    height: auto;
    width: 100vw;
    box-shadow: var(--sombra-arriba);
    text-align: center;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: white;
    transition: margin-top  0.5s;
}

.post__content-subtitle{
    margin-top: 2rem;
   margin-bottom: 0.5rem;
   font-family: 'Manrope ExtraLight';
   font-size:2.6rem;
}

.post__content-title{
    font-size: 3.6rem;
    font-family: 'Manrope Bold';
    margin-bottom:3rem;
    padding: 0 0.5rem;
}

.post__content-author{
    font-family: 'Manrope Light';
    font-size: 2.4rem;
    margin-bottom: 3rem;
}

.post__content-paragraph{
    font-family: 'Manrope medium';
    font-size: 1.8rem;
    padding: 0 3rem;
}

.post__content-categories{
    width: 70%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.post__content-categories--item{
    display: inline-block;
    min-width:10rem;
    max-width: 15rem;
    height: 3rem;
    font-size:1.4rem;
    font-family: 'Manrope Bold';
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--color-secundario);
    border-radius: 5px;
}

.post__content-categories--item span{
    padding: 0.5rem;
}

.post__content-description{
    width: 90%;
    margin-top: 5rem;
}

.post__content-description p{
    font-family: 'MavenPro Regular';
    font-size: 2.2rem;
    line-height: 3rem;
}

.post__content-galery{
    margin-top: 3rem;
    min-height:40rem;
    width: 100%;
     padding: 1rem;
}

.post__content-galery-items{
    width: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    
}

.post__galery-item--mobile{
    padding-top: 3rem;
    height: 40rem;   
}

.post__galery-image--mobile{
    height: 100%;
    width: 100%;
    background-size: cover;
    border-radius: 15px 15px 15px 15px;
    
}

/* Tablet */
@media(min-width:768px){

    .post__galery-items{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .post__galery-item--mobile{
        width: 60%;
    }

    .post__content-categories{
        justify-content: space-evenly;
    }
}
.calendly-section-mobile{
    width: 100vw;
    height: auto;
    display: flex;
    flex-direction:column;
    justify-content: center;
    text-align: center;
}



.post__content-meeting{
    margin-top:3rem ;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.post__content-title--3{
    font-family: 'Manrope Bold';
    font-size:2.8rem;
}

.post__content-subtitle--destacado{
    margin-top: 1.5rem;
    font-family: 'Manrope Regular';
    color: var(--color-primario);
    font-size: 2.5rem;
}

.post__content-cta{
    margin-top: 3rem;
    margin-bottom: 8rem;
    width: 18rem;
    height: 3.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--color-primario);
    cursor: pointer;
}

.post__content-cta span{
    color: white;
    font-family: 'Manrope Medium';
    font-size: 1.6rem;
}

.post__content-calendly{
    margin-bottom: 10rem;
}

.calendly-inline-widget{
    height: 80rem;
}


@media(min-width:1024px){
    .post__content-title--3{
        font-size: 4rem;
    }

    .post__content-subtitle--destacado{
        font-size: 3.5rem;
    }

    .post__content-cta{
        width: 50rem;
        height: 4.8rem;
    }
    .post__content-cta span{
        font-size: 2.6rem;
    }
}
.post__pc{
    min-height: 150rem;
    max-height: 300rem;
    width: 100vw;
    display: flex;
    flex-direction: row;
    position:relative;
    
}


.post__content-pc{
    
    padding: 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 0px;
    border-radius: 0px;
    box-shadow: none;
    width:100%;
    height: 30%;
    position: sticky;
    top: 5%; /* distancia desde la parte superior de la ventana */
    margin-top: 1rem;
    transition: padding-top 0.5s ease-in-out;
}

.post__content-pc .post__content-subtitle{
    margin-top: 5rem;
}

.post__galery-pc{
    height: 100%;
    width: 54.25%;
    
}

.post__content-galery--pc{
    width: 100%;
    height: 100%;
}

.post__galery-items--pc{
    height: 100%;
    width: inherit;
}

.post__galery-item--pc{
    height: 80%;
    width: inherit;
}

.post__galery-image--pc{
    aspect-ratio: 1/1;
    width: 100%;
    
}

.post__galery-item--pc:not(:first-child){
    margin-top: -1rem;
}

@media(min-width:1024px){
    .post__content-categories{
        width: 80%;
        justify-content: space-evenly;
    }

    .post__content-categories--item{
        min-width: 15rem;
        font-size: 1.8rem;
        height: 3.5rem;
    }

    .post__content-subtitle{
        font-size: 5rem;
    }

    .post__content-title{
        font-size: 5rem;
        text-align: center;
    }

    .post__content-calendly{
        width: 80%;
        height: 80rem;
    }

    .calendly-inline-widget{
        height: 70rem;
    }


}
.verde{
  color:var(--color-primario)
}

.mover-arriba{
  position:absolute;
  margin-top: -15rem;
  z-index:10;
}


.navbar--hidden {
  transform: translateY(-100%);
}

.little-padding{
  padding-top: 3.5rem;
}
.portfolio-central{
    width: 100vw;
    height: auto;
    padding: 3rem;
}

.portfolio__hub{
    width: 100%;
    height:80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem;
}

.portfolio__hub-item{
    width: 100%;
    min-height:25rem;
    background-image: url("/wp-content/themes/avancedigital/img/dummy.webp");
    background-position: center;
    background-size: cover;
    border-radius: 15px;
    position: relative;
    background-repeat: no-repeat;
    transition: transform 0.5s;
}

.portfolio__hub-item:hover{
    transform: scale(1.05);
    
}

.portfolio__hub-item:not(:first-child){
    margin-top: 2.5rem;
}

.portfolio__hub-item::after{
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background-color:rgba(0, 0, 0, 0.16);
    border-radius: 15px;
    transition: background-color 0.5s;
}

.portfolio__hub-item:hover::after{
   background-color:rgba(0, 0, 0, 0); 
}

.portfolio__hub-info{
    position: absolute;
    bottom: 10%;
    left: 5%;
    font-family: 'Manrope medium';
    color: white;
    z-index: 10;
    
}

.portfolio__hub-item--title{
    font-size: 2.5rem;
}

.portfolio__hub-item--subtitle{
    font-size: 2rem;
    font-family: 'Manrope light';
}

@media(min-width:1024px){

.portfolio-central{
    width: 100vw;
    height: auto;
    padding: 3rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}
    
.portfolio__hub-item:not(:first-child){
    margin-top: 0rem;
}    

.portfolio__hub{
  width: 80%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  /* grid-template-rows: 1fr 1fr 1fr; */
  grid-auto-rows: 1fr;
  gap: 25px 20px;
  grid-auto-flow: row;
  /* grid-template-areas:
    ". . ."
    ". . ."
    ". . ."; */
}

}


:root {
    --color-primario: #00D672;   /* azul */
    --color-destacado: #D90429;  /* rojo */
    --color-secundario: #f5f5f5;       /* gris claro */
    --color-terciario: #F7F7F7;       /* gris oscuro */
    --sombra-abajo : rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
    --sombra-arriba:rgba(0, 0, 0, 0.1) 0px -1px 3px 0px, rgba(0, 0, 0, 0.06) 0px -1px 2px 0px;
}


/* Reset básico */
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html, body {
  height: auto;
  font-family: Arial, sans-serif;
}

html{
    font-size: 62.5%;
}

body{
  width: 100vw;
  position: relative;
}

a {
  text-decoration: none;
  color: inherit;
}

@media(max-width:767px){
   .portfolio__hub a{
        text-decoration: none;
        color: inherit;
        height: 100%;
        width: 100%;
        padding: 1rem;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    
    .portfolio__hub a{
        text-decoration: none;
        color: inherit;
        height: 100%;
        width: 100%;
        padding: 1rem;
    }
}

ul, ol {
  list-style: none;
}
/* FIN RESET*/


.azul{
    background-color:#4463EA;
}

.morado{
    background-color: blueviolet;
}

.hidden{
  display: none;
}

  .hidden-mobile{
    display: none;
  }

@media(min-width:1024px){

  body{
    position:initial;
  }

  .hidden-pc{
    display: none;
  }

  .hidden-mobile{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

}

/* Header Mobile */

.only-mobile{
    position: sticky;
    position:-webkit-sticky;
    width: 100vw;
    top:10%;
    height: auto;
    background-color: black;
    z-index:2000
    
}

.only-mobile .menu-menu-portfolio-container{
    text-align: center;
    font-size: 2.8rem;
    color: white;
    margin: 0px;
    text-decoration: none;
    font-family: 'MavenPro regular';
}

.only-mobile .menu-menu-portfolio-container ul {
    padding:1.5rem;
}

.only-mobile .menu-menu-portfolio-container ul li a
{
    transition: color 0.5s ease;
}

.only-mobile .menu-menu-portfolio-container ul li a:hover
{
    color:var(--color-primario);
}

@media screen and (min-width: 1024px) {
    .only-mobile{
        display: none;
    }
}